package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefieldsPKDTO implements Serializable {

    private static final long serialVersionUID = 583739504550663L;

    private String tname;

    private String entity;

    private String field;

        public String getTname() {
    return tname;
    }

        public void setTname(String tname) {
    this.tname = tname;
    }

        public String getEntity() {
    return entity;
    }

        public void setEntity(String entity) {
    this.entity = entity;
    }

        public String getField() {
    return field;
    }

        public void setField(String field) {
    this.field = field;
    }

}